#!/usr/bin/env python3

from enum import Enum
from pathlib import Path
from typing import Dict, List

from baobaxia.saberes import Saber


class Selecao(Saber):
    titulo: str
    path: Path = Path("selecao")
    saberes: List[Dict[str, str]] = []
    tags: List[str] = []
